<?xml version="1.0" ?>
<Effects version="1.0">
    <Effect name="FireElement">
        <ParticleSystem name="FireElement_NewSystem1" numOfParticles="5" lifeInitial="0.50" lifeVariation="0.20" startTime="0.50" deadCountTime="0.00" bornTime="0.00" additive="true" linkedParticles="false" needStartDeadCounter="true" orientParticles="false" isVelocity="false" texture="adot.png" emitterType="point" emitterAngle="0" emitterRange="360" emitterOrientation="0" lineLength="100.00" rectWidth="100.00" rectHeight="100.00" ellipseRHor="50.00" ellipseRVert="30.00" ellipseThickness="1.00">
            <Param name="x" initial="0.00" variation="0.00" d="0.00" dVariation="20.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="0.00" variation="0.00" />
                    <key time="1.00" initial="0.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="y" initial="0.00" variation="0.00" d="0.00" dVariation="20.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="0.00" variation="12.37" />
                    <key time="1.00" initial="1.94" variation="12.37" />
                </spline>
            </Param>
            <Param name="size" initial="5.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="103.03" variation="0.00" />
                    <key time="0.18" initial="107.15" variation="0.00" />
                    <key time="1.00" initial="92.04" variation="33.27" />
                </spline>
            </Param>
            <Param name="angle" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="v" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="spin" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="red">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.08" initial="203.00" variation="0.00" />
                    <key time="0.41" initial="15.00" variation="0.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="green">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.08" initial="203.00" variation="0.00" />
                    <key time="0.41" initial="181.00" variation="0.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="blue">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.08" initial="1.00" variation="0.00" />
                    <key time="0.41" initial="52.00" variation="0.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="alpha">
                <spline>
                    <key time="0.00" initial="0.00" variation="0.00" />
                    <key time="0.08" initial="255.00" variation="0.00" />
                    <key time="0.41" initial="255.00" variation="0.00" />
                    <key time="1.00" initial="0.00" variation="0.00" />
                </spline>
            </Param>
        </ParticleSystem>
        <ParticleSystem name="FireElement_NewSystem2" numOfParticles="10" lifeInitial="0.50" lifeVariation="0.10" startTime="0.50" deadCountTime="0.00" bornTime="0.00" additive="true" linkedParticles="false" needStartDeadCounter="true" orientParticles="false" isVelocity="false" texture="Новая папка\Particles\sun_rays_base.jpg" emitterType="point" emitterAngle="0" emitterRange="360" emitterOrientation="0" lineLength="100.00" rectWidth="100.00" rectHeight="100.00" ellipseRHor="50.00" ellipseRVert="30.00" ellipseThickness="1.00">
            <Param name="x" initial="0.00" variation="0.00" d="0.00" dVariation="20.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="0.00" variation="0.00" />
                    <key time="1.00" initial="0.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="y" initial="0.00" variation="0.00" d="0.00" dVariation="20.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="0.00" variation="0.00" />
                    <key time="1.00" initial="0.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="size" initial="5.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="53.00" variation="33.27" />
                    <key time="0.48" initial="104.00" variation="49.64" />
                    <key time="1.00" initial="54.14" variation="22.23" />
                </spline>
            </Param>
            <Param name="angle" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="0.00" variation="64.00" />
                    <key time="1.00" initial="0.00" variation="68.26" />
                </spline>
            </Param>
            <Param name="v" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="spin" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="red">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.38" initial="125.00" variation="0.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="green">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.38" initial="154.00" variation="0.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="blue">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.38" initial="12.00" variation="0.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="alpha">
                <spline>
                    <key time="0.00" initial="0.00" variation="0.00" />
                    <key time="0.38" initial="20.00" variation="0.00" />
                    <key time="1.00" initial="0.00" variation="0.00" />
                </spline>
            </Param>
        </ParticleSystem>
        <ParticleSystem name="FireElement_NewSystem3" numOfParticles="10" lifeInitial="1.00" lifeVariation="0.50" startTime="1.00" deadCountTime="0.00" bornTime="0.00" additive="true" linkedParticles="false" needStartDeadCounter="true" orientParticles="false" isVelocity="false" texture="Новая папка\Particles\dot_base.jpg" emitterType="point" emitterAngle="0" emitterRange="360" emitterOrientation="0" lineLength="100.00" rectWidth="100.00" rectHeight="100.00" ellipseRHor="50.00" ellipseRVert="30.00" ellipseThickness="1.00">
            <Param name="x" initial="0.00" variation="0.00" d="0.00" dVariation="20.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="-0.10" variation="14.21" />
                    <key time="0.48" initial="2.57" variation="82.42" />
                    <key time="1.00" initial="0.86" variation="84.14" />
                </spline>
            </Param>
            <Param name="y" initial="0.00" variation="0.00" d="0.00" dVariation="20.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="0.00" variation="0.00" />
                    <key time="0.22" initial="3.13" variation="14.40" />
                    <key time="1.00" initial="-56.99" variation="0.00" />
                </spline>
            </Param>
            <Param name="size" initial="5.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="7.62" variation="9.96" />
                    <key time="1.00" initial="10.25" variation="10.84" />
                </spline>
            </Param>
            <Param name="angle" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="303.00" variation="310.36" />
                    <key time="1.00" initial="296.88" variation="289.52" />
                </spline>
            </Param>
            <Param name="v" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="spin" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="red">
                <spline>
                    <key time="0.00" initial="51.00" variation="0.00" />
                    <key time="0.35" initial="251.00" variation="0.00" />
                    <key time="0.48" initial="254.00" variation="0.00" />
                    <key time="1.00" initial="48.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="green">
                <spline>
                    <key time="0.00" initial="254.00" variation="0.00" />
                    <key time="0.35" initial="247.00" variation="0.00" />
                    <key time="0.48" initial="20.00" variation="0.00" />
                    <key time="1.00" initial="135.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="blue">
                <spline>
                    <key time="0.00" initial="22.00" variation="0.00" />
                    <key time="0.35" initial="60.00" variation="0.00" />
                    <key time="0.48" initial="7.00" variation="0.00" />
                    <key time="1.00" initial="48.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="alpha">
                <spline>
                    <key time="0.00" initial="122.00" variation="0.00" />
                    <key time="0.35" initial="255.00" variation="255.00" />
                    <key time="0.48" initial="255.00" variation="0.00" />
                    <key time="1.00" initial="0.00" variation="255.00" />
                </spline>
            </Param>
        </ParticleSystem>
        <ParticleSystem name="FireElement_NewSystem4" numOfParticles="4" lifeInitial="1.00" lifeVariation="0.10" startTime="1.00" deadCountTime="0.00" bornTime="0.20" additive="true" linkedParticles="false" needStartDeadCounter="true" orientParticles="false" isVelocity="false" texture="adot.png" emitterType="point" emitterAngle="0" emitterRange="360" emitterOrientation="0" lineLength="100.00" rectWidth="100.00" rectHeight="100.00" ellipseRHor="50.00" ellipseRVert="30.00" ellipseThickness="1.00">
            <Param name="x" initial="0.00" variation="0.00" d="0.00" dVariation="20.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="0.00" variation="6.45" />
                    <key time="1.00" initial="0.00" variation="39.82" />
                </spline>
            </Param>
            <Param name="y" initial="0.00" variation="0.00" d="0.00" dVariation="20.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="0.00" variation="30.10" />
                    <key time="0.12" initial="-90.34" variation="0.00" />
                    <key time="0.19" initial="-70.74" variation="0.00" />
                    <key time="0.29" initial="-89.29" variation="0.00" />
                    <key time="0.38" initial="-81.27" variation="0.00" />
                    <key time="0.48" initial="-90.34" variation="0.00" />
                    <key time="0.58" initial="-88.80" variation="0.00" />
                    <key time="0.73" initial="-96.65" variation="0.00" />
                    <key time="1.00" initial="-96.65" variation="3.15" />
                </spline>
            </Param>
            <Param name="size" initial="5.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="5.73" variation="1.77" />
                    <key time="1.00" initial="5.64" variation="2.44" />
                </spline>
            </Param>
            <Param name="angle" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="v" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="spin" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="red">
                <spline>
                    <key time="0.00" initial="235.00" variation="0.00" />
                    <key time="0.24" initial="255.00" variation="0.00" />
                    <key time="0.27" initial="244.00" variation="0.00" />
                    <key time="1.00" initial="236.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="green">
                <spline>
                    <key time="0.00" initial="245.00" variation="0.00" />
                    <key time="0.24" initial="21.00" variation="0.00" />
                    <key time="0.27" initial="244.00" variation="0.00" />
                    <key time="1.00" initial="236.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="blue">
                <spline>
                    <key time="0.00" initial="22.00" variation="0.00" />
                    <key time="0.24" initial="9.00" variation="0.00" />
                    <key time="0.27" initial="47.00" variation="0.00" />
                    <key time="1.00" initial="70.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="alpha">
                <spline>
                    <key time="0.00" initial="97.00" variation="0.00" />
                    <key time="0.24" initial="138.00" variation="0.00" />
                    <key time="0.27" initial="77.00" variation="0.00" />
                    <key time="1.00" initial="0.00" variation="0.00" />
                </spline>
            </Param>
        </ParticleSystem>
    </Effect>
</Effects>
